/* Store */
div.ElementStoreCartSummary{
  padding:20px;
  border: dashed 1px #BFC5CA;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-bottom: 20px;
}
div.ElementStoreSearch{
  background: #EDF1F4;
  border: 1px solid #D6DEE5;
  padding: 10px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
div.ElementStoreSearch input[name=q]{
  width:230px;
  margin-right:3px;
}
div.ElementStoreSearch input[type=submit]{
  border: solid 1px #ccc;
  background-color: #fff;
  color: #777;
}
div.ElementStoreSearch dl{
  float:left !important;
  margin:0px !important;
}
div.ElementStoreSearch dd{
  margin:0 !important;
}
div.ElementStoreSearch div.FormFooter{
  margin-left:168px;  
}
div.ElementStoreSearch div.FormFooter input[type=submit]{
  margin:0;
}
#rightcontent div.ElementContent > ul.TextList,
#leftcontent div.ElementContent > ul.TextList{
  background-color:#fafbfc;
  padding:15px;
  border:1px solid #E6E6E6;
}
#rightcontent div.ElementContent > ul.TextList ul,
#leftcontent div.ElementContent > ul.TextList ul{
  padding-left:0.5em;
}
#rightcontent div.ElementContent > ul.TextList li,
#leftcontent div.ElementContent > ul.TextList li{
  list-style-type:none;
}
#rightcontent div.ElementContent li a,
#leftcontent div.ElementContent li a{
 text-decoration:none;
}
#rightcontent div.ElementContent li.Selected > a,
#leftcontent div.ElementContent li.Selected > a{
  font-weight:bold;
}

#rightcontent div.Form div.FormFooter input[type=submit],
#leftcontent div.Form div.FormFooter input[type=submit]{
margin-left: 0px;
}

div.Element div.ElementStoreFeaturedProductList{
  margin-bottom:30px;
}

div.Element div.InfoGrid{
  padding:10px;
  overflow:hidden;
}

div.Element div.InfoGridItem{
  float:left;
  width:290px;
  height: 250px;
  background-color:#fafbfc;
  border:1px solid #E6E6E6;
  margin-right:13px;
  margin-bottom:13px;
}
div.Element div.InfoGridItemBox{
  padding:10px;
}
div.Element div.InfoGridItemTitle{ 
  height:35px;
  overflow:hidden;
  margin-bottom:10px;
}
div.Element div.InfoGridItemTitleText{
  height:35px;
  font-weight:bold;
}
div.Element div.InfoGridItemImage{
  height:180px;
  width:190px;
  margin-bottom:10px;
  float:left;
  
}
div.Element div.InfoGridItemStock{
  font-size:0.85em;
  font-style:italic;
  margin-left:185px;
}
div.Element div.InfoGridItemPrice{
  font-size:1.3em;
  font-weight:bold;
  margin-left:185px;
}
div.Element div.InfoGridItemPrice span.PF{
  font-size:0.7em;
  margin-right:5px;
  font-weight:normal;
}
div.Element div.ListGridItemHeader,
div.Element div.ListGridItemFooter{
  background: #EDF1F4;
  height: auto;
  display: block;
  padding: 5px 10px;
  border: 1px solid #D6DEE5;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  margin-bottom: 20px;
  overflow:hidden;
}
div.Element div.ListGridItemSortBy,
div.Element div.ListGridItemResult{
  float:right;
  font-size:0.9em;
  margin-left:10px;
}
div.Element div.ListGridItemSortBy select{
   font-size:0.9em;
}
div.Element div.ListGridItemList{
  clear:both;
}
div.Element div.ListGridItemList div.ListGridItem,
div.Element div.ListGridItemList div.ListGridItemAlt{
  padding:20px;
  border-bottom:1px solid #E6E6E6;
  overflow:hidden;
}
div.Element div.ListGridItemList div.ListGridItem:hover,
div.Element div.ListGridItemList div.ListGridItemAlt:hover{
  background-color:#E6E6E6;
}
div.Element div.ListGridItemList div.ListGridItemImage{
  float:left;
  width:110px;
}
div.Element div.ListGridItemList div.ListGridItemProductTitle,
div.Element div.ListGridItemList div.ListGridItemProductSummary,
div.Element div.ListGridItemList div.ListGridItemStock,
div.Element div.ListGridItemList div.ListGridItemPrice,
div.Element div.ListGridItemList div.InfoGridItemMoreInfo{
  margin-left:110px;
}
div.Element div.ListGridItemList div.ListGridItemProductTitle{
  font-weight:bold;  
}
div.Element div.ListGridItemList div.ListGridItemProductSummary{
  margin-bottom:10px;
}
div.Element div.ListGridItemList div.ListGridItemStock{
  font-size:0.85em;
  font-style:italic;
  font-weight:bold;
}
div.Element div.ListGridItemList div.ListGridItemPrice{
  font-size:1.4em;
  margin-bottom:10px;
  text-align:right;
}
div.Element div.ListGridItemList div.ListGridItemPrice span.PF{
  font-size:0.7em;
  margin-right:5px;
  font-weight:normal;
}
div.Element div.ListGridItemList div.InfoGridItemMoreInfo{
  text-align:right;
}
div.Element div.ListGridItemFooterItems{
  text-align:center;
}

div.Element div.DetailBox{
  padding:20px;
}

div.Element div.DetailItem{
  margin-bottom:20px;
}
div.Element div.DetailItemBox{
  overflow:hidden;
}
div.Element div.DetailManufacturerLogo{
  float:right;
}
div.Element div.DetailItemSummary{
  margin-bottom:20px;
}
div.Element div.DetailImageBox{
  float:left;
  width:220px;
}
div.Element div.ProductOptionSel{
	text-align:right;
  margin-bottom:10px;
}
div.Element div.OptionDetail{
  	margin-left:220px;
	text-align:right;
  margin-bottom:10px;
}
div.OptionCosts,
div.OptionMeasure{
	margin-left:220px;
  margin-bottom:20px;
}
div.OptionCosts table,
div.OptionMeasure table{
  	width:100%;
}
div.OptionCosts table th,
div.OptionCosts table td,
div.OptionMeasure table td{
  padding:5px;
}

div.OptionCosts th { font-size:0.85em;}

div.OptionCosts th.qty,
div.OptionCosts td.qty{ width:50px; text-align:center}
div.OptionMeasure td.label{ width:100px;}

div.OptionCosts table{ border: solid 1px #d6dee5; }
div.OptionCosts tr{ border:solid 1px #d6dee5;}
div.OptionCosts th.cost,
div.OptionCosts td.cost{ text-align:right;}
div.OptionCosts td.cost{ color:#3585b3; font-size:1.4em; font-weight:bold;}

div.OptionMeasure{border:solid 1px #d6dee5;}

div.OptionMeasure td.label{ background-color:#edf1f4; text-align:right}

div.Element div.OutOfStock{ color:#ff3300; font-size:1.35em;}


div.OptionDetail div.OptionDescription{
  margin-bottom:10px;
}
div.OptionDetail div.Stock{
  text-align:right;
  font-size:0.85em;
  font-style:italic;
  font-weight:bold;
}
div.OptionDetail div.RRP{
  text-align:right;
  text-decoration:line-through;
  font-style:italic;
  font-size:0.85em;
  color:#3585B3;
}
div.OptionMeasure td.Price{
  text-align:right;
  font-size:1.5em;
  font-weight:bold;
  color:#3585B3;
  background-color:#edf1f4;
}
div.DetailOption div.Measurement,
div.DetailOption div.Matrix{
  margin-left:70px;
}
div.DetailOption div.Measurement dt label,
div.DetailOption div.Matrix dt label{
  font-weight:bold;
}
div.DetailOption div.Measurement dd,
div.DetailOption div.Matrix dd{
  margin-bottom:5px;  
}
div.Element div.DetailItemBuyNow{
  text-align:right;
}
div.Element div.DetailItemBuyNow input[type=submit]{
  padding:8px 15px;
  background-color:#3585B3;
  color:#fff;
  font-size:1.5em;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  cursor:pointer;
}
div.Element div.DetailTabHeader{
  overflow:hidden;
  padding-top:5px;
  margin-bottom:-1px;
}
div.Element div.DetailTabHeader ul{
  list-style:none;
  margin:0;
  padding:0;
}
div.Element div.DetailTabHeader li:first-child{
  border-left-width:1px;
}
div.Element div.DetailTabHeader li{
  list-style-type:none;
  display:inline;
  border: 1px solid #E6E6E6;
  margin: 0;
  padding:5px 15px 1px 15px;;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background-color: #FAFBFC;
}
div.Element div.DetailTabHeader li.CurrentTab{
  border-bottom:solid 1px #fff;
  background-color:#fff;
}
#StoreProductDescription,
#StoreProductImages,
#StoreProductDetails,
#StoreProductSpecs{
  border: 1px solid #E6E6E6;
  padding:20px;
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  overflow:hidden;
}
#StoreProductImages div.GalleryImageBox{
  overflow:hidden;
}
#StoreProductImages div.GalleryImage{
  float:left;
  width:100px;
  height:100px;
  margin:5px;    
}
#StoreProductDetails div.Item,
#StoreProductSpecs div.Item{
  overflow:hidden;
  margin-bottom:10px;
}
#StoreProductDetails div.ItemName,
#StoreProductSpecs div.ItemName{
  float:left;
  text-align:right;
  width:140px;
  font-weight:bold;
}
#StoreProductDetails div.ItemName:after,
#StoreProductSpecs div.ItemName:after{
  content:":";
}
#StoreProductDetails div.ItemValue,
#StoreProductSpecs div.ItemValue{
  margin-left:150px;
  color:#3585B3;
}
#StoreProductDetails fieldset{
  border:solid 1px #E6E6E6;
  margin-bottom:10px;
  padding-top:10px;
}
#StoreProductDetails legend{
  font-style:italic;
  margin-left: 15px;
  padding: 0 2px;
}

div.Element div.ElementStoreCart{
  background-color:#FAFBFC;
  border: 1px solid #E6E6E6;
  padding: 15px 10px;
  margin-bottom:10px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  overflow:hidden;
}
#StoreCartTable{
  width:100%;
  margin-bottom:20px;
}
#StoreCartTable thead,
#StoreCartTable tfoot{
  background-color:#EDF1F4;
}
#StoreCartTable thead th{
  text-align:left;
  padding:5px;
}
#StoreCartTable tbody td,
#StoreCartTable tfoot td{
  padding:8px 5px;
}
#StoreCartTable th.prc,
#StoreCartTable th.ttl,
#StoreCartTable td.prc,
#StoreCartTable td.ttl{
  text-align:right;
}
#StoreCartTable tfoot input[type=submit],
#StoreCartTable #StoreCart a{
  background-color: #FAFBFC;
  padding: 5px 10px;
  border: 1px solid #3585B3;
  cursor:pointer;
   border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color:#3585B3;
  text-decoration:none;
}
#StoreCartTable tbody tr:hover{
  background-color:#fff;
}
#StoreCartTable td.CartTotal{
  width:90px;
  font-weight:bold;
  text-align:right;
}
#StoreCartTable td.CartTotalValue{
  width:80px;
  font-size:1.2em;
  text-align:right;
}
#StoreCartEmptyCart,
#StoreCartContinueShopping
{
  float:left;
  margin-right:10px;
}
#StoreCartCheckout{  
  float:right;
}
#StoreCartCheckout a{  
  padding:10px 15px;
  background-color:#3585B3;
  color:#fff;
  font-size:1.5em;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  cursor:pointer;
  text-decoration:none;
}

#StoreCartTable div.VoucherDescription a.CartButton {margin-left:10px;}
#StoreCartTable td span.originalcost {font-size:0.85em; text-decoration:line-through; margin-right:5px;}
div.OrderSummary div.CartResult { padding: 8px 0;}
div.OrderSummary div.Failure { color:red; font-weight:bold;}

div.Element div.ElementCustomerLoginForm,
div.Element div.ElementCustomerForgetPasswordForm{
  border-bottom: dotted 1px #D6DEE5;
  padding-bottom:20px;
}
div.Element div.OrderSummaryForm{
   background-color:#FAFBFC;
  border: 1px solid #E6E6E6;
  padding: 15px;
  margin-bottom:10px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  overflow:hidden;
}
div.Element div.ElementPaymentSelector{
  overflow:hidden;
}
div.Element div.ElementPaymentSelector a{
  text-decoration:none;
}
div.Element div.PaymentSelection{
  background-color:#FAFBFC;
  border: 1px solid #E6E6E6;
  padding: 15px;
  margin-bottom:10px;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  overflow:hidden;
}
div.Element div.PaymentSelectionImage{
  float: left;
  margin-right: 5px;
}
div.Element div.PaymentSelectionTitle{
  font-size:1.4em;
}


